Subject: Re: CDDA playback on Pismo (and other newer models)

From: Nelson Abramson <[email-masked]>
Date: Fri, 04 Aug 2000 11:56:51 -0400

Henry Worth wrote:

> <snip>
> Using the ATAPI CD drivers there are underruns with significant
> dropouts every couple of seconds. Various hdparms and cdparanoia
> parms were tried with no significant change. These include various

<snip>

I had issues using the "cdparanoia 1- - | play - -t WAV" until I realized
that cdparanaoia was trying to do on the fly error correcting, resulting
in the pause every few seconds.  By using the "-Z" flag, which turned off
the error correcting, I got excellent playback with no skips what-so-ever
on my Pismo.

HTH
--Nelson Abramson

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/